@charset "UTF-8";

/* -------------------- HEADER-Blocks -----------------------*/
div#headerKarussell {
	width: 450px;
	height: 262px;
	float: right;
	border: 1px solid #930;
	background-color: transparent;
	clear: both; }

div#headerLarge {
	position: relative;
	width: 450px;
	height: 240px;
	float: right;
	clear: both;
	background-color: #efefef; }

div#headerSub {
	position: relative;
	z-index: 1000; 
	width: 450px;
	height: 90px;
	float: right; }

/* -------------------- HEADER LARGE, ARTIKEL MIT GROSSEM BILD -------------------- */

div#headerLarge.map {
	height: 450px; }
	
div.headerLargePic {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	width: 450px;
	height: 240px; 
	margin: 0px;
	padding: 0px;
	overflow: hidden; }

div.col3 div#artHead {
	position: relative;
	display: block;
	float: right;
	height: 360px;
	width: 660px;
	margin-bottom: 30px; }

div.col3 div.artHeadPic {
	position: absolute;
	top: 1px;
	right: 1px;
	z-index: 10;
	height: 360px;
	width: 660px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

div.col3 div.artHeadPic img {
	min-width: 660px; }

div.col4 div#artHead {
	position: relative;
	display: block;
	float: right;
	height: 529px;
	width: 940px;
	margin-bottom: 30px; }

div.col4 div.artHeadPic {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	width: 940px;
	height: 529px; 
	margin: 0px;
	padding: 0px;
	overflow: hidden; }

div.col4 div.artHeadPic img {
	min-width: 940px; }
	
div#artHead div.teaserContentWrap,
div#headerLarge div.teaserContentWrap {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 11;
	max-width: 66%;
	margin: 0px;
	padding: 10px 20px 12px 20px; }
	
div#artHead div.teaserContentWrap, 
div#headerLarge div.teaserContentWrap { max-width: 660px; }

/* Header teaserContentWrap-Typo in mteaser.css */

/* -------------------- BREAKING NEWS -----------------------*/

div#breakingNews {
	width: 900px;
	height: 20px;
	padding: 5px 20px;
	margin: 0px;
	background-color: #e1500f; 
	color: #fff; }

div#breakingNews a {
	text-decoration: none;
	color: #fff; }

div#breakingNews a:hover {
	color: #000; }

/* -------------------- META/HEADLINES -----------------------*/
h4 { text-transform: uppercase;
	color: maroon;
	letter-spacing: 0.1em; }

h4,
div.col2 div.col1 div.group h4 { margin: 0px 0px 20px 0px; }

div.col2 div.group > h4 { margin: 0px 0px 8px 0px; }

body.popUp div.col3 h4 { margin: 0px 0px 8px 0px; }

h4.artikel {
	margin: 0px 0px 0px 20px;
	padding: 8px 0px;
	border-top: 1px solid #d3cfca;}


/* -------------------- standard-newsteaser A-WRAP VERSION 2sp -----------------------*/
div.news {
	background-color: #F1F1F1;
	padding-bottom: 16px;
	border-bottom: 1px solid #d3cfca; 
	margin-right: 10px; }

div.news a { text-decoration: none; }

div.news h2 {
	margin: 0px;
	padding: 8px 0px 5px;
	-webkit-font-smoothing: antialiased; 
	color: #3e3e3e; }

div.news a h2 { color: #3e3e3e; }
div.news a:hover h2 { color: #0087eb; }

span.date, a span.date {
	text-transform: uppercase;
	color: #888;
	letter-spacing: 0; 
	white-space: nowrap; }

div.news div.teaserImg + p,
div.news h2 + p { 
	margin: 5px; }
	
div.news p {
	margin-left: 5px;
	margin-right: 5px;
	padding: 0px;
	-webkit-font-smoothing: antialiased; 
	color: #3e3e3e; }

div.news p strong, div.news p.intro {
	font-weight: normal;
	font-size: 15px;
	color: #000; }

div.news a p { color: #3e3e3e; }
div.news a:hover p { color: #000; }
	
div.teaserImg {
	float: left;
	position: relative;
	width: 216px;
	height: 124px;
	overflow:hidden;
	margin: 5px;
	padding: 0px;
	background-color: #111;
	clear: both; }

div.news div.teaserImg {
	background-color: transparent; }

/* -------------------- standard-newsteaser anpassungen 1sp -----------------------*/
div.col1 div.news {	padding-bottom: 11px; }
	
div.col1 div.news h2,
div.col1 div.news a h2,
form.modular h2 {
	padding: 8px 0px 5px; } 

div.col1 div.teaserImg {
	float: none;
	margin: 0px 0px 0px 20px; }

div.col1 h4+div.news h2:first-child {
	padding: 0px 0px 5px;
	margin-top: -3px; }
/* Popcorn! */
	
/* -------------------- newsteaser pseudo + margin-b für Img -----------------------*/
div.news.pseudo div.teaserImg { margin: 4px 0px 20px 20px; }

/* -------------------- newsteaser pseudo + margin-t für smallList -----------------------*/
div.news.pseudo ul.smallList { margin-top: 30px; }

/* -------------------- newsteaser pseudo für popup -----------------------*/
body.popUp div.news { padding-bottom: 8px; }

/* -------------------- newsteaser gruppe Accordion oder einzeln -----------------------*/
div.group { margin-bottom: 30px; }

/* -------------------- additional accordion-settings ----------------------- */
/*div.news.closed h2 { padding: 8px 0px 9px; } */
div.news.nocontent, div.col1 div.news.nocontent { padding-bottom: 0px; }
div.news.closed, div.col1 div.news.closed { padding-bottom: 0px; }
div.news.closed a:hover h2 {color: maroon;}
div.news.closed:hover { background-color: #f1f1f1; }

div.col2 div.group div.news  { overflow:  hidden; }
div.col2 div.group div.news a {	width: 460px; }
div.col2 div.group div.news div.newsWrapper { overflow:  hidden; }

/*div.col1 div.news.closed h2 { padding: 8px 0px 5px; }*/
div.col1 div.group div.news  {	overflow:  hidden; }
div.col1 div.group div.news a { width: 220px; }
div.col1 div.group div.news p {	height:auto !important}
div.col1 div.group.accordion div.news div.teaserImg,
div.col1 div.group.accordionOff div.news div.teaserImg { margin: 0px 0px 10px 0px; }
/* ohne acc. für „ausgeklappte“ Version d. Accordions */

/* -------------------- media-icons, label -----------------------*/
div.teaserImg div.mediaType {
	position: absolute;
	display: block;
	width: 38px;
	height: 39px;
	top: 0px;
	left: 0px;
	z-index: 5;
}

/* MEDIA TYPE ICONS IN dw-icons.css */

span.label, a span.label {
	color: #fff;
	text-transform: uppercase;
	vertical-align: middle;
	letter-spacing: 0.1em;
	padding: 2px 3px 1px 2px;
	margin-right: 6px;
	background-color: #3e3e3e; }

span.label.hilite, a span.label.hilite {
	color: #fff;
	background-color: #0098ff; }

/* ------------------- Linkliste ------------------- */
div.lineExtra { 
	width: auto;
	height: 0px;
	margin-left: 20px;
	border-top: 1px solid #d3cfca;
	clear: both; }

div.lineExtraSmall { 
	width: auto;
	height: 0px;
	margin-right: 20px;
	border-top: 1px #d3cfca;
	clear: both; }
	
div.linkList {
	margin-left: 20px;
	border-bottom: 1px solid #d3cfca;}

div.linkList a { text-decoration: none; }

div.linkList a h2 {
	-webkit-font-smoothing: antialiased;
	color: #3e3e3e; 
	margin: 7px 0px 7px 0px;
	padding: 0px 20px 0px 0px; }

div.linkList a:hover h2 { color: #0087eb; }

div.linkList a p {
	-webkit-font-smoothing: antialiased; 
	color: #666;  
	margin: -6px 0px 0px 0px;
	padding: 0px 0px 7px 0px; }

div.linkList a:hover p { color: #000; }

/* LINKLIST ICONS IN dw-icons.css */

/* Artikelteaser etc. = LinkList ohne icons für die H2 */

div.linkList.plain a h2 { 
	background: none; 
	padding: 0px; }

